@charset "UTF-8";
.syouhin_area_back {
	position: relative;
	margin: 0 auto;
	width: 100%;
	z-index: 0;
}
.syouhin_area_back img {
	position: absolute;
	align-items: center;
	margin: 0 auto;
	display: block;
	left: 0;
	right: 0;
	top: -24em;
	width: 100%;
}
body {
	list-style: none;
}
/* ============================================== */
.fs-l-main {
	margin: 0 auto;
	padding: 0px;
	display: block;
}
p {
	color: black;
	margin-block-start: 0em;
	margin-block-end: 0em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
}
.fs-l-main {
	max-width: none;
}
.fs-l-pageMain {
	max-width: none;
}
.fs-l-footer .ftrbt {
	margin-block-start: 0em;
	padding-inline-start: 0px;
}
.justify_c {
	padding-inline-start: 0;
}
.fs-l-footer p.copy {
	margin-top: 0px;
}
.copy {
	padding: 10px 0;
}
.fs-l-footer .ftrbt {
	margin-block-end: 0em;
}
#header #headerLeft .headerIconNav {
	padding-inline-start: 0;
}
.section-main {
	/* margin-bottom: 75px;*/
	padding-top: 6%;
}
.fs-l-header {
	display: block;
	padding-top: 8px;
	z-index: 999;
	position: relative;
}
.mv_top .title_logo {
	margin: auto;
	width: 100%;
	z-index: 2;
	max-width: 1400px;
	position: relative;
	display: block;
}
ul, ol {
	list-style-type: none;
	margin-block-start: 0em;
	margin-block-end: 0em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	padding-inline-start: 0;
}
/* ============================================== */
/* ====== LP内容　全体 ====== */
.contents {
	font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
	background-color: #fff;
	margin: 0 auto;
	font-weight: 100;
	color: #fff;
	z-index: -2;
	background-image: url("https://ozeki1957.itembox.cloud/item/LP/2021kitcho/images/top_background.png");
	padding-bottom: 16em;
	background-position: top 89% left 0%;
}

.setsumei {
	font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
}
.syouhin_title {
	font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
}
/* ================== コンテンツ1 ================== */
.top_contents {
	background-image: url("https://ozeki1957.itembox.cloud/item/LP/2021kitcho/images/top_background.png");
	background-repeat: no-repeat;
	background-size: contain;
	margin: 0 auto;
	background-position: top 108% left 0%;
	padding-bottom: 5em;
}
/* ================== コンテンツ2 ================== */
.contents2 {
	font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
	margin: 0 auto;
	font-weight: 100;
	color: #fff;
	z-index: -2;
	background-image: url("https://ozeki1957.itembox.cloud/item/LP/2021kitcho/images/all_background.png");
	background-repeat: no-repeat;
	background-size: cover;
	border-bottom: 8px solid #70512a;
	
}

/* ====== タイトル ====== */
.top_title {
	background-image: url("https://ozeki1957.itembox.cloud/item/LP/2021kitcho/images/top_back_moyou.png");
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 100% auto;
	position: relative;
	margin: 0 auto;
	width: 100%;
	height: 190px;
	object-fit: cover;
	text-align: center;
	padding-top: 20px;
}
.top_title2 {
	display: none;
}
/* ========== 心に届く一品を ========== */
.top_message_area {
	background-image: url("https://ozeki1957.itembox.cloud/item/LP/2021kitcho/images/back_moyou3.svg");
	background-repeat: no-repeat;
	background-position: top right 25%;
	display: flex;
	justify-content: center;
	align-items: center;
	max-width: 1600px;
	margin: 0 auto;
	padding: 0 0%;
}
.message_text p {
	writing-mode: horizontal-tb;
	writing-mode: vertical-rl;
	padding-left: 20px;
	line-height: 2.4em;
}
.pc-br2 {
	display: block; /* PCの改行をだす */
}
.top_message_area .top_photo {
	width: 36%;
	height: auto;
}
.message_text {
	display: flex;
	justify-content: center;
	align-items: baseline;
	width: 670px;
}
.message_text img {
	width: 41%;
	padding: 0 0 0 17%;
}
.kokoro_yoko {
	display: none;
}
/* ================== コンテンツ2 ================== */
.shop_contents {
	padding-top: 5%;
	max-width: 1600px;
	margin: 0 auto;
}
/* ========== 店舗のご案内 ========== */
.shop_area {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 5%;
	padding: 0 5%;
	margin-top: 3em;
	
}
.shop_area .shop_photo {
	width: 50%;
	height: auto;
}
.shop_text {
	text-align: center;
	padding-left: 3%;
	margin: 0 auto;
}
.shop_text .shop_title {
	width: 90%;
}
.shop_title2 {
	display: none;
}
.shop_text .shop_button {
	width: 65%;
	padding: 3% 0;
}
/* ========== 店舗のご案内 ========== */
.tenpo_photo {
	width: 90%;
}
.tenpo_logo {
	width: 70%;
}
.tenpo_button {
	width: 75%;
	max-width: 16em;
}
.tenpo {
	text-align: center;
	margin: 0 25px 6em;
	width: 45%;
}
/* ================== レスポンシブ設定 ================== */
/* ======================= 画面幅が2500px以上の時 ======================= */
@media (min-width: 2000px) {
	/* ====== タイトル ====== */
	.top_title {
	height: 240px;
}
.kitcho_logo {
	width: 39vw;
}
}
.box5 {
	padding: 1.5em 1em;
	margin: 4em auto;
	border: double 8px #b97920;
	background-color: #fffffffc;
	width: 80%;
	text-align: center;
	font-size: 2rem;
	max-width: 1300px;
	
	font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGS明朝E, メイリオ, Meiryo, serif;
}

kounyu {
	display: none;
}
.box5 p {
	margin: 0; 
	padding: 0;
}
br.kounyuSP {
	display: none;
}

/* ======================= 画面幅が1835px以上の時 ======================= */
@media (min-width: 1835px) {
	/* ================== コンテンツ1 ================== */
	.top_contents {
	background-size: cover;
}	
.top_contents2 {
	background-size: cover;
}
}

/* ======================= 画面幅が1500px以上の時 ======================= */
@media (min-width: 1500px) {
	
	.kitcho_logo {
	width: 39vw;
}
.tenpo {
	width: 45%;
}
}
/* ======================= 画面幅が1900px以下の時 ======================= */
@media (max-width: 1900px) {
	.top_contents {
	background-position: top 69% left 0%;
	padding-bottom: 6em;
}
.kitcho_logo {
	width: 39vw;
}
.contents2 {
	background-image: url("https://ozeki1957.itembox.cloud/item/LP/2021kitcho/images/all_background_sp.png");
	padding-bottom: 0em;
	background-repeat: no-repeat;
	/* background-size: cover; */
}
}

/* ======================= 画面幅が1600px以下の時 ======================= */
@media (max-width: 1600px) {
	.top_contents {
	background-position: top 79% left 0%;
	padding-bottom: 4em;
}
}
/* ======================= 画面幅が1500px以下の時 ======================= */
@media (max-width: 1500px) {
	/* ====== タイトル ====== */
	.top_title {
	height: 200px;
	background-size: 130% auto;
}
.kitcho_logo {
	width: 50vw;
}
.top_message_area .top_photo {
	width: 35%;
	height: auto;
}
.shop_area {
	flex-wrap: wrap;
}
.message_text img {
	width: 33%;
	padding: 0 0 0 13%;
}
ul.syouhin_content {
	padding-bottom: 7em;
}
}
/* ======================= 画面幅が1100px以下の時 ======================= */
@media (max-width: 1100px) {
	/* ================== LP　全体 ================== */
	.contents {
	background-size: auto;
}


/* ====== タイトル ====== */
.top_title {
	height: 160px;
	background-size: 150% auto;
}
.kitcho_logo {
	width: 55vw;
}
.top_contents {
	background-image: url("https://ozeki1957.itembox.cloud/item/LP/2021kitcho/images/top_background_sp.png");
	background-size: cover;
	background-position: top 100% left 0%;
}

.message_text p {
	padding: 1em 0 0 0;
}
.message_text img {
	padding: 0;
}
.shop_text {
	padding-bottom: 4%;
	padding-left: 0;
}
.goannai {
	margin: 0 16% 0 0;
}
.shop_text .shop_title {
	width: 80em;
}
/* ========== 心に届く一品を ========== */
.top_message_area {
	display: block;
	justify-content: center;
	max-width: 1600px;
	margin: 0 auto;
	padding: 0 5%;
	background-size: 40%;
	text-align: center;
}
.top_message_area .top_photo {
	width: 50%;
	height: auto;
	margin: 0 auto;
}
.message_text {
	display: block;
	justify-content: center;
	align-items: center;
	padding-top: 3%;
	width: 100%;
}
.message_text p {
	writing-mode: horizontal-tb;
	writing-mode: unset;
	padding-left: 0px;
	margin: 0 10%;
}
.kokoro_yoko {
	display: block;
}
.kokoro_tate {
	display: none;
}
.message_text img {
	width: 50%;
	padding-bottom: 3%;
	margin: 0 auto;
}
/* ========== 店舗のご案内 ========== */
.shop_area {
	/* display: block; */
	/* justify-content: center; */
	flex-wrap: wrap;
	text-align: center;
}
.shop_area .shop_photo {
	width: 80%;
	margin: 0 auto;
}
.shop_text {
	display: flex;
	justify-content: center;
	margin: 0 auto;
	align-items: flex-end;
	padding-top: 4%;
}
.shop_text .shop_title {
	width: 45%;
}
.pc-br {
	display: none; /* PCの改行を隠して */
}
.sp-br {
	display: block; /* SPを改行する */
}
.shop_text p {
	text-align: justify;
}
.shop_text .shop_button {
	width: 65%;
	padding-top: 6%;
}
.goannai {
	margin: 0 4%;
}
}
/* ======================= 画面幅が1100px以下の時 ======================= */
@media (max-width: 1100px) {
	.shop_text .shop_title {
	width: 67em;
}
.shop_area {
	padding: 0 2%;
}
.goannai {
	margin: 0 10%;
}
.tenpo {
	margin: 0 0px 6em;
	width: 50%;
}
.contents2 {
	background-image: url("https://ozeki1957.itembox.cloud/item/LP/2021kitcho/images/all_background_sp.png");
	margin-top: 5em;
}



.box5 {
	font-size: 1.8rem;
}
br.kounyu {
	display: none;
}




}
/* ======================= 画面幅が840px以下の時 ======================= */
@media (max-width: 840px) {
	.shop_text .shop_title {
	display: none;
}
.shop_title2 {
	display: block;
}
.shop_text .shop_title2 {
	width: 70%;
}
.shop_text {
	display: block;
}
.top_message_area .top_photo {
	width: 65%;
}
.contents2 {
	margin-top: 7em;
	background-size: contain;
	background-image: url("https://ozeki1957.itembox.cloud/item/LP/2021kitcho/images/all_background_sp2_test.png?t=202112031815");
	background-size: cover;
}

}
/* ======================= 画面幅が630px以下の時 ======================= */
@media (max-width: 630px) {
	.top_message_area p {
	text-align: left;
}
.message_text p {
	line-height: 2em;
	text-align: justify;
}
.pc-br2 {
	display: none; /* PCの改行を隠して */
}
.top_message_area .top_photo {
	width: 75%;
}
}
/* ======================= 画面幅が400px以下の時 ======================= */
@media (max-width: 400px) {
	.top_message_area .top_photo {
	width: 85%;
}
.message_text {
	font-size: 3.2vw;
}
.syouhin_area {
	width: 100%;
	padding: 30% 0% 42%;
	min-width: auto;
}
br.kounyuSP {
	display: block;
}
}
/* ==========以下分担====================================================================================== */
/* ===背景=== */
.background_area {
	background-image: url("https://ozeki1957.itembox.cloud/item/LP/2021kitcho/images/haikei_syouhin_touka.png");
	background-size: cover;
	background-repeat: no-repeat;
	margin: -19em 0;
	padding: 0 0 12em;
	/* 追加　*/
	width: 100%;
	height: 100%;
	z-index: 2;
}
.background_area2 {
	background-image: url("https://ozeki1957.itembox.cloud/item/LP/2021kitcho/images/haikei_syouhin2.png");
	background-size: cover;
	background-repeat: no-repeat;
	margin: -16em 0 -24em;
	padding: 35em 0 15em;
	/* 追加　*/
	width: 100%;
	z-index: 1;
	height: 100%;
}
/* ====== ！瓶詰めタイトル ====== */
.binzume_area {
	position: relative;
	width: 90%;
	max-width: 1000px;
	margin-bottom: -49em;
	margin-left: 10%;
}
.binzume_pic1 img {
	width: 100%;
	min-width: 358px;
	max-width: 50em;
}
.binzume_pic2 {
	position: absolute;
	right: 135px;
	top: 0;
}
.binzume_pic2 img {
	width: 100%;
	max-width: 240px;
}
/* =================================== 商品一覧(2500~~2000pxまで) ==================================== */
.syouhin_area {
	/* width: 50%; */
	width: 1040px;
	margin: auto;
	padding: 12em 0em 2em;
	min-width: 600px;
}
.matsunoki {
	position: relative;
	left: 0;
	top: -5em;
	width: 16%;
	margin-bottom: -9em;
	min-width: 340px;
}
.matsunoki img {
	width: 100%;
}
section#syouhin_ichiran {
	padding-top: 15em;
}
section#syouhin_ichiran2 {
	padding-top: 15em;
}

ul.syouhin_content {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 60%; /* ====== ！画面サイズ2200pxまで はば表示 ====== */
	margin: auto;
}
ul.syouhin_content2 {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	width: 60%; /* ====== ！画面サイズ2200pxまで はば表示 ====== */
	margin: auto;
}
li.syouhin {
	max-width: 35em;
	z-index: 1;
	margin-bottom: 4em;
	display: flex;
	flex-flow: column;
	justify-content: space-between;
}
li.syouhin:nth-last-of-type(5) {
	margin-left: 56%;
}
br.kaigyou {
	display: none;
}
li.syouhin img {
	width: 100%;
}
/* ====== 商品名 装飾とか ====== */
.setsumei {
	margin: 2rem 2rem 1rem 2rem;
}
.setsumei p:nth-child(2) {
	font-weight: 500;
	padding-top: 11px;
}
.syouhin_text {
	position: relative;
}
.syouhin_text:before {
	display: block;
	position: absolute;
	right: 558px;
	bottom: 0;
	left: 0px;
	top: 0px;
	height: 315px;
	background-color: #a47900;
	content: '';
}
.setsumei:before {
	display: block;
	right: 0;
	bottom: 0;
	left: 0px;
	margin-top: -9px;
	margin-left: -2rem;
	height: 1px;
	background-color: #a47900;
	content: '';
}
h4 {
	font-size: 2.5rem;
	margin: 1rem 2rem;
}
h4 small {
	font-size: 1.7rem;
}
.syouhin_button {
	width: 62%;
	text-align: center;
}
.syouhin_text_flex {
	display: block;
	align-items: baseline;
	top: 16em;
	padding: 0em 0rem 0rem 1rem;
	display: flex;
}
/* ====== 値段系 ====== */
p.pay {
	font-size: 5rem;
	font-weight: 500;
	white-space: pre;
}
p.tax {
	width: 8rem;
	text-align: center;
	position: relative;
	font-weight: 100;
}
.reizou_tag {
	position: absolute;
	width: 15%;
	left: 17em;
	bottom: 2.7em;
}
.nedan {
	width: 100%;
	position: relative;
	display: flex;
	align-items: baseline;
	text-align: left;
}
/* ====== スイーツエリア ====== */
.ume {
	position: relative;
	top: -12em;
}
.ume img {
	position: absolute;
	right: 0;
	width: 30%;
	min-width: 500px;
}
.sweet_zentai2 {
	position: absolute;
	left: 0%;
	width: 100%;
	margin-top: -28%;
}
.sweet_zentai2 img {
	width: 40%;
	min-width: 600px;
}
.sweet_zentai2 img:nth-child(2) {
	display: none;
}
.sweet_area {
	width: 100%;
	position: relative;
}
.sweettitle {
	position: absolute;
	max-width: 100em;
	right: 0;
	padding-right: 25%;
	display: flex;
	top: -22em;
}
.sweettitle img:nth-child(1) {
	position: absolute;
	width: 20%;
	left: -26%;
	top: 16%;
	max-width: 130px;
}
.sweettitle img:nth-child(2) {
	width: 80%;
}


/* ====== 画面大きさ2000px以降 ==================================== */
@media (max-width: 2000px) {
	/* ====== 瓶詰め商品エリア ====== */
	li.syouhin:nth-last-of-type(5) {
		margin-left: 0%;
	margin-top: -1.8em;
}
.binzume_area {
	position: relative;
	width: 70%;
	max-width: 1000px;
	margin: auto;
}
ul.syouhin_content {
	width: 70%;
	/* padding-top: 4em; */
}
section#syouhin_ichiran {
	padding-top: 5em;
}
section#syouhin_ichiran2 {
	padding-top: 10em;
}
.sweet_zentai2 img:nth-child(2) {
	display: none;
}
.sweet_zentai2 img:nth-child(1) {
	display: block;
}
}
/* ====== 画面大きさ1800px以降 ==================================== */
@media (max-width: 1800px) {
	.sweettitle {
	margin-top: 4em;
}
.ume {
	top: -18em;
}
.sweet_zentai2 {
	margin-top: -33%;
}
.sweettitle img:nth-child(2) {
	width: 91%;
}
.sweettitle {
	margin-top: -1em;
}
.ume {
	top: -18em;
}
}
/* ====== 画面大きさ1600px以降 ==================================== */
@media (max-width: 1600px) {
	.sweettitle {
	padding-right: 23%;
}
.sweet_zentai2 img:nth-child(1) {
	display: none;
}
.sweet_zentai2 img:nth-child(2) {
	display: block;
}
.sweet_zentai2 {
	margin-top: -29%;
}

ul.syouhin_content {
	width: 75em;
}

}

/* ====== 画面大きさ1300px以降 ==================================== */
@media (max-width: 1300px) {
	ul.syouhin_content {
	justify-content: space-around!important;
	width: 80%;
}
}
/* ====== 画面大きさ1200px以降 ==================================== */
@media (max-width: 1200px) {
	.syouhin_area {
	width: 80%;
	margin: auto;
	padding: 12em 0em 2em;
	min-width: 600px;
}
.sweettitle {
	top: -30em;
}
.sweettitle img:nth-child(1) {
	top: 24%;
}
.sweet_zentai2 {
	display: block;
	position: absolute;
	left: 0%;
	width: 100%;
	margin-top: -28%;
}
.sweet_zentai2 img {
	width: 51%;
	min-width: 500px;
}
.binzume_area {
	width: 81%;
}
.ume {
	top: -11em;
}
}
/* ====== 画面大きさ880px以降 ==================================== */
@media (max-width: 880px) {
	/* ====== タイトル ====== */
	.syouhin_area {
	width: 100%;
	margin: auto;
	padding: 7em 0em 3em;
	min-width: auto;
}
.syouhin_area_back {
	padding-bottom: 3em;
}
.kitcho_logo {
	width: 81vw;
	margin-top: -0.25em;
}
/* ====== 商品エリア ====== */
.setsumei {
	margin: 0rem 2rem 1rem 2rem;
	top: 6em;
}
.syouhin_text_flex {
	display: block;
	align-items: baseline;
	top: 15em;
	padding: 0em 0rem 0rem 0rem;
}
.nedan {
	position: relative;
	display: flex;
	justify-content: end;
	align-items: baseline;
	/* right: 13em; */
	left: 0em;
}
.reizou_tag {
	position: absolute;
	width: 10%;
	left: auto;
	top: 1em;
	right: 0.7em;
}
.binzume_pic2 {
	position: absolute;
	top: -5em;
	padding-left: 100%;
	left: -34%;
}
.binzume_pic2 img {
	width: 100%;
	min-width: 220px;
}
.binzume_pic1 img {
	min-width: auto;
}
/* ====== スイーツエリア ====== */
li.syouhin {
	min-width: auto;
}
.sweettitle img:nth-child(1) {
	position: absolute;
	width: 45%;
	left: -66%;
	top: 25%;
	max-width: 130px;
}
section#syouhin_ichiran2 {
	padding-top: 70%;
}
.sweettitle {
	padding-right: 0;
	width: auto;
	top: -29em;
	width: 41%;
}
.sweet_zentai2 {
	display: block;
	position: absolute;
	left: 0%;
	width: 88%;
	margin-top: -19%;
}
.syouhin_button {
	width: 100%;
	text-align: center;
	margin-top: auto;
}
.sweet_zentai2 img:nth-child(1) {
	display: block;
	min-width: auto;
	width: 100%;
}
.sweet_zentai2 img:nth-child(2) {
	display: none;
}
.setsumei:before {
	top: 45px;
}

.box5 {
	margin-top: 0;
}




/* ====== 商品タイトルアンダーバーと間隔つめ ====== */
h4 {
	border-bottom: 1px solid #a47900;
	padding-bottom: 10px;
}
.setsumei:before {
	display: none;
}
.top_title {
	display: none;
}
.top_title2 {
	display: block;
	background-image: url("https://ozeki1957.itembox.cloud/item/LP/2021kitcho/images/top_back_moyou2.png");
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 100% auto;
	position: relative;
	margin: 0 auto;
	width: 100%;
	height: 280px;
	object-fit: cover;
	text-align: center;
	padding-top: 20px;
}
.ume {
	top: -4em;
}
}
/* ====== 画面大きさ630px以降 ==================================== */
@media (max-width: 630px) {
	.top_title2 {
	height: 220px;
}
.binzume_pic2 {
	position: absolute;
	top: -5em;
	padding-left: 100%;
	left: -44%;
}
.ume {
	top: -9em;
}
.sweettitle {
	padding-right: 0;
	width: auto;
	top: -30em;
	width: 47%;
}
.reizou_tag {
	position: absolute;
	width: 12%;
	right: 0.8em;
	top: 1em;
	margin: auto 0;
	left: auto;
}
.syouhin_text_flex {
	align-items: center;
	padding: 0em 0rem 0rem 0rem;
}
.setsumei {
	margin: 0rem 2rem 1rem 2rem;
	/* position: absolute; */
	top: 0em;
	position: inherit;
}
.nedan {
	right: 0em;
	left: -1em;
}
.sweettitle img:nth-child(1) {
	position: absolute;
	left: -49%;
	top: 28%;
	max-width: 115px;
}
.kitcho_logo {
	width: 81vw;
	margin-top: -0.75em;
}
}
/* ====== 画面大きさ560px以降 ==================================== */
@media (max-width: 560px) {
	.kaigyou {
	display: block;
}
.top_title2 {
	height: 200px;
}
.sweettitle {
	top: -30em;
	width: 18em;
}
.setsumei {
	margin: 0rem 2rem 1rem 2rem;
	position: absolute;
	top: 0em;
	position: inherit;
}

li.syouhin img.syouhin_3 {
	width: 100%;
	/* margin: auto; */
	text-align: center;
}
ul.syouhin_content {
	padding: 0em 2em;
}
.shop_area {
	margin-top: 22%;
}
.contents2 {
	background-size: cover;
	background-position: center;
}
.binzume_pic2 img {
	width: 100%;
	min-width: 170px;
}
}
/* ====== 画面大きさ430px以降 ==================================== */
@media (max-width: 430px) {
	.top_title2 {
	height: 150px;
}
.sweettitle {
	top: -32em;
	width: 15em;
}
.sweettitle img:nth-child(1) {
	position: absolute;
	left: -45%;
	top: 27%;
	max-width: 100px;
}
.reizou_tag {
	top: 0.25em;
	width: 14%;
	right: 0.5em;
}
li.syouhin img.syouhin_3 {
	width: 100%;
	/* margin: auto; */
	text-align: center;
}
.top_message_area .top_photo {
	width: 90%;
}
h4 {
	font-size: 1.75rem;
	margin: 1rem;
}
/* ====== 値段系 ====== */
p.tax {
	width: 6rem;
	white-space: nowrap;
}
.nedan {
	position: relative;
	right: 0em;
	left: -1em;
	padding-bottom: 2%;
}
h4 small {
	font-size: 1.5rem;
}
.background_area {
	margin: -14em 0;
}
.binzume_pic2 {
	left: -54%;
}
.tenpo {
	padding: 0 0px 6em;
	width: 50%;
	margin: auto;
}

}
/* ====== sp版(375以降) ============================================================================== */
@media (max-width: 375px) {
	h4 small {
	font-size: 1.4rem;
}
.tenpo {
	padding: 0 0px 6em;
	width: 50%;
	margin: auto;
}
.sweettitle {
	top: -30em;
	width: 15em;
}
p.tax {
	width: 6rem;
	text-align: center;
	position: relative;
	font-weight: 100;
}

.kitcho_logo {
	width: 81vw;
	margin-top: -1.1em;
}

.top_title {
	height: 90px;
}
h4 {
	font-size: 1.5rem;
	margin: 1rem 0rem;
	white-space: nowrap;
	font-weight: 700;
}
.setsumei {
	margin: 0rem 1rem 1rem 1rem;
}
.syouhin_text_flex {
	width: 100%;
}
.sweettitle img:nth-child(1) {
	position: absolute;
	width: 100px;
	top: 17%;
	left: -112px;
}

li.syouhin:nth-last-of-type(5) {
	margin-top: 2.2em;
	margin-bottom: 7em;
	margin-left: 0%;
}

.syouhin_button {
	width: 90%;
}
.nedan {
	right: 0em;
	padding-bottom: 5%;
}
.matsunoki {
	min-width: 290px;
}
}